<p align="center"><img src="https://raw.githubusercontent.com/sequelize/sequelize/ec80c6252ac500df9342816b7f49957f3974e882/logo.svg" width="100" alt="Sequelize logo" /></p>
<h1 align="center" style="margin-top: 0;"><a href="https://sequelize.org">Sequelize</a></h1>

## Installation

Using npm:

```sh
npm install @sequelize/cli
```

Or using yarn:

```sh
yarn add @sequelize/cli
```

## Usage

- If installed globally: `sequelize --help`
- If installed locally using `yarn`: `yarn sequelize --help`
- If installed locally using `npm`: `npx sequelize --help`

## Documentation

The documentation can be found at https://sequelize.org/docs/v7/cli/
